/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#levelselect_view {pointer-events:auto; position: absolute; width: 100%; height: 650px; top:50%; margin-top: -325px; height: 100%; }
#levelselect_view #title {width:100%; text-align: center;}
#levelselect_view #levels {position: absolute; width: 900px; height: 460px; top:80px; left:50%; margin-left: -450px; overflow: hidden; z-index:10;}
#levelselect_view #levels #levelgroup {height: inherit; position: absolute; pointer-events:auto; left:30px;}
#levelselect_view #buttons {position: absolute; top:0px; width: 100%; height:100%;}
#levelselect_view #buttons #arrow_button_container {position: absolute; width: 1040px; left:50%; margin-left: -520px; height:100%; }
#levelselect_view #buttons #next_button_container {position: absolute; top: 395px; left:1040px; transform: rotate(180deg); -webkit-transform: rotate(180deg); cursor:pointer;}
#levelselect_view #buttons #prev_button_container {position: absolute; top:225px; left:0px; cursor:pointer;}
#levelselect_view #buttons #back_button_container {position: absolute; top:10px; left: 10px; cursor: pointer;}
#levelselect_view #buttons #back_button_container #text_container {pointer-events:none; position: absolute; left:40px; top:17px;}